APIMeta
Get authenticated identity
Returns the calling key's identity, granted scopes, and the workspace's Linear team selection. Any authenticated key may call this.
GET
/mecurl -X GET "https://productlane.com/api/v2/me" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
workspace_idstringrequiredapi_key_idstringrequiredscopesstring[]requiredlinear_team_idsstring[]requireddefault_linear_team_idstring | nullrequired
{
"workspace_id": "string",
"api_key_id": "string",
"scopes": [
"string"
],
"linear_team_ids": [
"string"
],
"default_linear_team_id": "string"
}